
/************************
* 
*  JUMBOTRON - WELCOME
* 
*************************/

.jumbotron-welcome {
  background:transparent;
  border-radius:0;
	padding:20px 10px 10px;
	font-size: inherit;
	line-height: inherit;
	margin-bottom:0;
}

.jumbotron-welcome .container { 
	padding: 0; 
	display: block;
	width: 300px;
	background-image: url('http://www.hotdogs.com/wordpress/wp-content/themes/hotdogs/images/hotdog-xl.png');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: top center;
	height: 100%;
	padding:28px 0 0;
}

.jumbotron-welcome h1 {  
  margin:0 0 3px;
  font-size:28px;
  font-weight:700;
  color:#e8c626;
  text-shadow: 2px 2px #a31908;
} 

.jumbotron-welcome h2 {  
  font-size:14px;
  margin:0;
  font-weight:700;
  color:#fff;
  text-shadow: 1px 1px #a31908;
}

.jumbotron-welcome a {  
  color:#fff;
  text-decoration:none;
}

.jumbotron-welcome  .share-buttons {  
  margin:30px auto 0;
  width:auto;
}	

.jumbotron-welcome .twitter-share-button {  
  width:90px!important;
}	
		
@media (min-width: 480px){
	
	.jumbotron-welcome .container { 
		width: 460px; 
		padding:45px 0 0;
	}
	.jumbotron-welcome h1 {  
	  margin:0 0 5px;
	  font-size:44px;
  	text-shadow: 3px 3px #a31908;
	}
	.jumbotron-welcome h2 {  
	  font-size:18px;
  	text-shadow: 2px 2px #a31908;
	}
	.jumbotron-welcome  .share-buttons {  
	  margin:40px auto 0;
	}	
	
}

@media (min-width: 768px){

	.jumbotron-welcome {
		padding:30px 20px 15px;
	}
		.jumbotron-welcome .container { 
			width: 760px;
			padding:80px 0 40px;
		}
		
		.jumbotron-welcome h1 {  
		  font-size:50px;
		}
		 
		.jumbotron-welcome h2 {  
		  font-size:28px;
		}
		
		.jumbotron-welcome .share-buttons {  
		  margin-top:18px;
		}
}

@media (min-width: 992px){

	.jumbotron-welcome {
		padding:40px 30px 20px;
	}
		
}

@media (min-width: 1200px){

		.jumbotron-welcome .container { 
			width: 860px;
			padding:90px 0 40px;
		}
		
		.jumbotron-welcome h1 {  
		  font-size:60px;
		}
		 
		.jumbotron-welcome h2 {  
		  font-size:36px;
		}
		.jumbotron-welcome .share-buttons {  
		  margin-top:20px;
		}

		
}
